<div id="wpcsr-request-confirmation" style="text-align:center;">
    <i class="fa fa-exclamation-triangle h1 display-block text-danger" style="font-size: 8em;" aria-hidden="true"></i>
	<h1 ><?php echo wpcsr_error_404_label(); ?></h1>
    <p><?php echo urldecode( $_GET['wpcsr-message'] ); ?></p>

</div><!-- #confirmation -->
<script>
    jQuery(document).ready(function($){
        var uri = window.location.toString();
        if (uri.indexOf("?") > 0) {
            var clean_uri = uri.substring(0, uri.indexOf("?"));
            window.history.replaceState({}, document.title, clean_uri);
        }
    });
</script>